
  
  public partial class method : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          Response.Write("88、50中的最大值是：" + 【max】(88, 50));
      }
  
      public 【int】 max(int x, int y)
      {
          【if】 (x > y)
              【return】 x;
          else
              return y;
      }  
  
  }
